 @media(max-width: 1800px) {

  .banner{min-height: 652px;}

  .container-quality {max-width: 1500px;}

}

 @media(max-width: 1600px) {

  .banner{min-height: 596px;}
.menu-header ul li a{font-size:14px;font-weight: 400;}
}

 @media(max-width: 1480px) {

  .banner{min-height: 563px;}

  .container-quality {max-width: 1400px;}

  .qualityfake-img {max-width: 800px;}

  .qualityfake-content {max-width: 600px;  padding:0 30px;}
.page-template-garage .container-quality {
        width: 100%;
    }
    .qualityfake .btn-about{
       margin-left: 25px;
    }
    .qualityfake-new-content {
        padding: 0 30px;
    }
}

 @media(max-width: 1440px) {

  .banner{min-height: 552px;}

}

 @media(max-width: 1400px) {

  .banner{min-height: 540px;}

  .container-quality {max-width: 1340px;}

  .qualityfake-img {max-width: 780px;}

}

 @media(max-width: 1366px) {

  .banner{min-height: 530px;}
  .menu-header ul li {padding: 0 3px;}
.menu-header ul li a {font-size: 13px;}
}

 @media(max-width: 1280px) {

  .banner{min-height: 507px;}
  .menu-header ul li {padding: 0 2px;}
  .container-quality {max-width: 1240px;}
  .menu-top-right {padding-right: 31px;}
  .qualityfake-img {max-width: 700px;}

}
 @media(max-width: 1279px){
 .logo {width: 16%;} 
}

 @media(max-width: 1199px) {
  .qualityfake-content {
    padding-left: 65px;
}
.btn-about {
    margin-left: 65px;
}
  .banner{min-height: 440px;}

  .banner-brand .owl-dots{bottom: 46px;}

  .banner h2 {font-size: 36px;margin-bottom: 20px;}
  .banner h3 {font-size: 36px;margin-bottom: 20px;}

  .banner p {margin-bottom: 30px;font-size: 18px;}

  .menu-header ul li{padding:0 7px;}

  .menu-header ul li a {font-size: 13px;}
  .logo {width: 12%;}
  .logo img {max-width: 130px;}
  .menu-header ul li{padding: 0 1px}
   .menu-header ul li a {font-size: 12px;}
  .main-header-inner {min-height: 85px;}

  .top-header-mob {padding-right: 30px;}

  .top-header p {font-size: 16px;}

  .service-section {padding: 35px 0;}

  .service-inner h4{font-size: 26px;}

  .service-inner h3{font-size: 28px;}

  .service-wrap-img {max-height: 300px;}

  .beautifull-in h3 {font-size: 30px;}

  .beautifull-in h6 {font-size: 20px;}

  .aboutus-in {width: 48%;}

  .aboutus-img {width: 50%; padding-left: 5px;}

  .recentwork-img{max-height: 323px;}

  .recentwork{padding: 35px 0;}

  .recentwork h3{font-size: 28px;}

  .recentwork-gallery .recentwork-img:nth-child(even) {margin-top: 50px;}
.banner-inner {
    min-height: 320px;}
.bredcum h1 {font-size: 40px;}

}

@media(max-width: 1024px) {

.qualityfake-content{
  padding-left: 15px;
  padding-right: 15px;
}
.page-template-residential .qualityfake-content p{
  padding-right: 20px;
}
.detail-content h5 a{
  font-size: 16px;
}
.page-template-garage .container-quality{
      width: 1024px;
}
.qualityfake-content h1 {font-size: 18px;}
}

@media(max-width: 768px) {
  .page-template-garage .container-quality{
  float: initial;
}
.qualityfake-img-right{    bottom: 0; position: relative;}
.commercial-service-wrap{display: block;}
.page-template-residential .service-wrap-left{width:100%;}
.page-template-residential .service-wrap-right{width:100%;    padding-left: 0;padding-top:30px;}
.bredcum h1 {font-size: 35px;}
.banner-inner {
    min-height:280px;}
.garage-right{
  right: auto;position: relative;
}
.qualityfake-wrap{
 display: block; 
}
.btn-about {
    margin-left: 0;
}
.qualityfake-img {
    max-width: 100%;
    height: auto;
}
.qualityfake-content {
    max-width: 100%;
    padding-top: 30px;
}
.set > a{
  font-size: 20px;
}
.content p {
  font-size: 15px;
}
.gallery-img{
  min-height: 242px;
}
.trusted-circle-img img{
  max-width: 30px;
}
.trusted-circle-img{
      width: 65px;
    height: 65px;
}
.trusted-circle-content {
    padding-left: 15px;
}
.trustedicons p {
    font-size: 19px;
  }
  .logo img {
    max-width: 160px;
}
.menu-header ul li {
    padding:0 2px;
}
.menu-header ul li a {
    font-size: 11px;
}
.recentwork-img {
    max-height: 190px;
}
.contactus-info-heading{
      font-size: 22px;
    margin-bottom: 22px;
}
.service-wrap-left h6{
  font-size: 20px;
}
.qualityfake-content h5{
  font-size: 18px;
}
.testimonial-wrap h3{
font-size: 30px;
}
.testimonial-text p{
  font-size: 13px;
}
.commercial h3{
  font-size: 20px;
}
.commercial p {
    font-size: 14px;
  }
  .set > a i {;
    margin-top: 10px;
}
.bredcum h1{
  font-size: 40px;
}
.beautifull-in h3 {
    font-size: 25px;
}
.col-sm-6.nopad.right-padd {
    padding-right: 0;
}
.col-sm-6.nopad.left-padd {
    padding-left: 0;
}
.service-wrap-left {
    width: 100%;
}
.service-wrap-right {
    width: 100%;
    padding-left: 0;
    padding-top: 40px;

}
.synthetic-wrap{display: block;}
.page-template-residential .qualityfake-content{max-width:100%;    padding-left: 15px;}
.synthetic-wrap-img{width: 100%;min-height: initial;}
.container-quality.garage-wrap {
    width: 100%;
    float: none;
}
.logo.mobile_only_logo img {
    margin: auto;
}
.logo {
    width: 100%;
}
.main-header-inner{
  display: none;
}
.logo.mobile_only_logo {
    background-color: #000;
    padding: 15px 10px; 
    display:block;
}
.top-header{
  text-align: center;
  display: block;
}
.top-header-mob {
    margin: 20px 0;
    padding-right: 25px;
    display: inline-block;
}
.top-header-email {
    display: inline-block;
}
.qualityfake-content h1 {font-size: 21px;}
.qualityfake-img img {max-width: 475px; height: auto;  margin: 15px auto;}










}
@media(max-width: 767px) {
span.wpcf7-form-control-wrap.textarea-212 {
    padding: 0 15px;
}
.top-header{
  display: block;
}
.contact-form-wrap.sendit {
    padding: 0 15px;
}
section.becom .contact-form-fields textarea {width: 96%;}
.footsection-in.quicklogo, .footsection-in.serlogo, .footsection-in.newslatter {padding-top: 26px;}
.footsection-in h4{margin-bottom: 20px;font-size: 17px;}

.contactus-info.col-sm-6.col-xs-12 {
    padding: 25px 0 0 0;
}
.synthetic-title p {
    font-size: 16px;}
.commercial-service {
    padding: 30px 15px;
}
.bredcum p {
    font-size: 13px}
.synthetic {
    padding: 0 15px 30px;
}
.gallery-page {
    padding: 30px 0;
}
.gallery-page-wrap{display: block;}
.gallery-img{width:100%;}
.commercial-repeat {
    padding-bottom: 10px;
}
.commercial-repeat-wrap{display: block;}
.detail-wrap {width: 100%;margin-top: 30px;}
.qualityfake-img img {
    max-width: 100%;
    height: auto;}

.qualityfake-img-right{    bottom: 0px;position: relative;}
.contact-form-wrap.col-sm-12 {
    padding: 0;
}
.footsection-in.footlogo .foot-sect {
    padding-left: 0;
}
.footsection-in {
    width: 100%!important;
  }
  .footsection{
    display: inherit;
    padding: 0 15px;
  }
  .aboutus-in {
    width: 100%;
    margin-bottom: 30px;
}
.aboutus-img {
    width: 100%;
  }
  .aboutus-wrap{
  padding: 20px;
  display: block  
  }
  .trustedicons-wrap {
    padding: 0 10px 20px;
  }
  .trustedicons-wrap{
    display: block;
  }
  .trusted-icons {
    margin-top: 20px;
   }
  .qualityfake-wrap{
    display: block;
  }
  .achive p{
    padding: 0 15px;
  }
  .garage-left {
    left: inherit;
 }
 .qualityfake-img {
    padding: 0 15px;
}
.page-template-residential .service-wrap-left {
    width: 100%;
    padding: 15px;
    margin-bottom: 0px;
}
.service-wrap-right{
width: 100%;
}
.page-template-residential .contact-btn {
    margin-top: 25px;
}
.faq-wrap {
    padding: 0 15px;
}
.beautifull-in h6 {
    font-size: 18px;
}
.set > a i{
  margin-right: 20px;
}
.faq-wrap   .set{
  width: 100%;
}

.top-header-email {
    margin-bottom: 20px;
}
.service-wrap-img img{
  width: 100%;
}
.service-wrap{
  display: block;
}
.service-wrap-in{
  text-align: center;
}
.btn-service{
  text-align: center;
}
.recentwork-gallery{
  display: block;
}
.recentwork-gallery .recentwork-img:nth-child(even) , .recentwork-gallery .recentwork-img:nth-child(odd){
      margin-top: 20px;
}
.recentwork-img {
    width: 100%;
    padding: 0 15px;
}
.recentwork-img:first-child {
    padding-left: 15px;
}
.recentwork-img img {
  width: 100%;
}
.aboutus {
    padding: 15px 0;
}
.testimonial-wrap h3 {
    font-size: 22px;
}
.testimonial-wrap h4{
  font-size: 25px;
}
.garage-left{
  left: 0;
}
.commercial{
  padding: 0 15px
}
.garage-wrap {
    margin-top: 20px;
}
.qualityfake-content h5{
      margin-bottom: 15px;
}
.right-padd , .left-padd{
  padding: 0 15px!important;
}
.copyright{padding: 10px;text-align:center;}
.copyright-in{display: block;}
.copyright-in p{padding: 5px;}
.qualityfake-img-right{position: relative;padding: 15px 0 0 0;}
.qualityfake-content {
    max-width: 100%;
    padding-left: 30px;
}
.garage-right{
    position: static;
}
.container-quality.garage-wrap{
    margin: 0;
}
.qualityfake-content {
    max-width: 100%;
    padding: 30px 15px;
}
.qualityfake,.commercial,.service-wrap-in,.aboutus-wrap,.testimonial-content,.bredcum-inner,.achive,.makemore,.content{
    text-align: justify;
}

.bredcum-inner {
    padding: 0 15px;
}
.content{
    padding: 15px 0;
}
.service-wrap-left ul {
    padding: 20px;
}
section.becom {
    padding: 20px 15px 30px;
}

}
@media(max-width:680px) {
section.becom .contact-form-fields textarea {width: 95%;}
}
@media(max-width:600px) {
section.becom .contact-form-fields textarea {width: 94%;}
}
@media(max-width: 480px) {
  span.contact-details {
    font-size: 17px;
    text-align: center;
    display: block;
    margin-top: 10px;
}
span.contact-icon {
    display: block;
    text-align: center;
}
.contact-icon-details {
    margin-bottom: 15px;
    display: block;
}
.contactus-info-heading {
    font-size: 20px;
    margin-bottom: 22px;
    text-align: center;
}
.contact-form-details p{text-align: center;font-size: 16px !important;}
.copyright-in p {
    font-size: 14px;}
  .achive {
    padding: 15px;
  }
  .qualityfake {
    margin-bottom: 20px;
}
  .beautifull{
    min-height: 90px;
  }
  .makemore {
    padding: 15px;
  }
  .makemore h4 {
    font-size: 18px;
  }
  .qualityfake-content ul li{
    font-size: 16px;
  }
 .qualityfake-content h6 {
    font-size: 16px;
  }
  .achive p{
    font-size: 14px;
  }
  .achive h3{
    font-size: 16px;
  }
  .bredcum h1 {
    font-size: 25px;
}
  .es-field-wrap input {
    min-width: 200px;
    height: 30px;
    font-size: 16px;
    padding-left: 10px;
}
  .emaillist input[type="submit"] {
    width: 125px;
    height: 35px;
    font-size: 16px;
}
.footsection p{
  font-size: 14px;
}
  .qualityfake-content p {
    font-size: 16px;
  }
  .qualityfake-content{
    width: 100%;
  }
  .service-inner h3 {
    font-size: 22px;
}
  .service-inner h4 {
    font-size: 22px;
}
  .service-wrap {
    padding-top: 15px;
  }
  .beautifull-in h6 {
    font-size: 13px;
}
  .beautifull-in h3 {
    font-size: 18px;
}
.banner-brand .owl-dots{
  left: 40%;
}
.banner h2 {
    font-size: 18px;
    margin-bottom: 10px;
}
.banner h3 {
    font-size: 18px;
    margin-bottom: 10px;
}

.btn-cont a {width: 130px;height: 38px;line-height: 36px;font-size: 16px;}
.banner p {
    font-size: 14px;
    margin-bottom: 15px;
    padding: 0 5px;
}
.banner {
    min-height: 280px;
}
.banner-brand .owl-dots {
    bottom: 18px;
}
section.becom .contact-form-fields textarea {
        width: 92%;
    }
    .aboutus-in h2 {font-size: 16px;}
    .qualityfake-content h1 {font-size: 18px;}
}
@media(max-width: 375px) {
  .qualityfake-content{
    width: 100%;
  }
    section.becom .contact-form-fields textarea {
        width: 91%;
    }
}
@media(max-width: 320px) {
  .qualityfake-content{
    width: 100%;
  }
  section.becom .contact-form-fields textarea {
    width: 90%;
}
.qualityfake-content h1 {font-size: 16px;}
}